{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "snmp/1.0.4": {
        "dependencies": {
          "Fennel": "0.3.0",
          "Lextm.SharpSnmpLib": "12.5.6",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "Monq.Plugins.Abstractions": "3.0.0-rev-12149621383",
          "YamlDotNet": "16.1.3"
        },
        "runtime": {
          "snmp.dll": {}
        }
      },
      "Fennel/0.3.0": {
        "dependencies": {
          "FParsec": "1.1.1",
          "FSharp.Core": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Fennel.dll": {
            "assemblyVersion": "0.3.0.0",
            "fileVersion": "0.3.0.0"
          }
        }
      },
      "FParsec/1.1.1": {
        "dependencies": {
          "FSharp.Core": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/FParsec.dll": {
            "assemblyVersion": "1.1.1.0",
            "fileVersion": "1.1.1.0"
          },
          "lib/netstandard2.0/FParsecCS.dll": {
            "assemblyVersion": "1.1.1.0",
            "fileVersion": "1.1.1.0"
          }
        }
      },
      "FSharp.Core/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/FSharp.Core.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.50704"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/FSharp.Core.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/FSharp.Core.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/FSharp.Core.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/FSharp.Core.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/FSharp.Core.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/FSharp.Core.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/FSharp.Core.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/FSharp.Core.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/FSharp.Core.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/FSharp.Core.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/FSharp.Core.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/FSharp.Core.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/FSharp.Core.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Lextm.SharpSnmpLib/12.5.6": {
        "runtime": {
          "lib/net8.0/SharpSnmpLib.dll": {
            "assemblyVersion": "12.5.6.0",
            "fileVersion": "12.5.6.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {},
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {},
      "Monq.Plugins.Abstractions/3.0.0-rev-12149621383": {
        "dependencies": {
          "Newtonsoft.Json": "13.0.3"
        }
      },
      "Newtonsoft.Json/13.0.3": {},
      "YamlDotNet/16.1.3": {}
    }
  },
  "libraries": {
    "snmp/1.0.4": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Fennel/0.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sAtH3K70EJHaxIMq56b3PQjJaKueBtyNe6kqBwYuynimJtvJJFojJgyRnBoN3ry8x8Y4lmGHogf/nhi9TykCIw==",
      "path": "fennel/0.3.0",
      "hashPath": "fennel.0.3.0.nupkg.sha512"
    },
    "FParsec/1.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wdjf/gCNLEwd+0nUCDh9jAIIcKGwfhRramySTnTcVVgNC6i4Vp5aJklUJJfvFkEZMYNZEDGcI8pCa36/TmwmSg==",
      "path": "fparsec/1.1.1",
      "hashPath": "fparsec.1.1.1.nupkg.sha512"
    },
    "FSharp.Core/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iHoYXA0VaSQUONGENB1aVafjDDZDZpwu39MtaRCTrmwFW/cTcK0b2yKNVYneFHJMc3ChtsSoM9lNtJ1dYXkHfA==",
      "path": "fsharp.core/5.0.0",
      "hashPath": "fsharp.core.5.0.0.nupkg.sha512"
    },
    "Lextm.SharpSnmpLib/12.5.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VBNu75gmpoP7NF83QqqKWHKa+2pMG4dJV4fotvFL1HniWpvDy845psNu2cLBoihvq+CEtIHiyRYiKnUzm7c+Ew==",
      "path": "lextm.sharpsnmplib/12.5.6",
      "hashPath": "lextm.sharpsnmplib.12.5.6.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Monq.Plugins.Abstractions/3.0.0-rev-12149621383": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-j1CGtKsvLZy1mNhTRJNs5RuaT7zWMZOOOYVqYET/sD/XN3ekAXelRlzUEvbps0MwZZQJYO/16ithNQZxWVDgfg==",
      "path": "monq.plugins.abstractions/3.0.0-rev-12149621383",
      "hashPath": "monq.plugins.abstractions.3.0.0-rev-12149621383.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HrC5BXdl00IP9zeV+0Z848QWPAoCr9P3bDEZguI+gkLcBKAOxix/tLEAAHC+UvDNPv4a2d18lOReHMOagPa+zQ==",
      "path": "newtonsoft.json/13.0.3",
      "hashPath": "newtonsoft.json.13.0.3.nupkg.sha512"
    },
    "YamlDotNet/16.1.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gtHGiDvU9VTtWte8f0thIM38cL1oowOjStKpeAEKKfA+Rc4AvekJzqFDZiiPcc4kw00ZiwR4OTJS56L16q98DQ==",
      "path": "yamldotnet/16.1.3",
      "hashPath": "yamldotnet.16.1.3.nupkg.sha512"
    }
  }
}